MacDraft5StyleManager.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | MacDraft5StyleManager
| class to read/store MacDraft5 v4-v5 styles More...

## Namespaces
namespace | MacDraft5StyleManagerInternal
| Internal: the structures of a MacDraft5StyleManager.